<?xml version="1.0"?>
<gconf>
        <entry name="print_config" mtime="1166404179" schema="/schemas/apps/evolution/shell/print_config"/>
        <entry name="start_offline" mtime="1166404178" schema="/schemas/apps/evolution/shell/start_offline"/>
        <entry name="skip_warning_dialog" mtime="1166404178" schema="/schemas/apps/evolution/shell/skip_warning_dialog"/>
</gconf>
